me esta dando un error de inicio

Cuando voy a abrir mi cuenta dice que la versión 6.4_16_02_22_17_11 fue rechazada por el servidor, alguien me explica que sucede?
Compartir
Denunciar como:
Ofensivo Spam Acoso Foro incorrecto
cancelar